@charset "utf-8";
/* CSS Document */



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.2;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
table td{vertical-align:top;}
body{font-family:Arial, Helvetica, sans-serif; color:#666; font-size:16px; background:url(../images/template/bg.gif) repeat;}
h1{font-family:'Open Sans',Arial, Helvetica, sans-serif; font-size:30px;color:#000; font-weight:normal;}
h2{font-family:'Open Sans',Arial, Helvetica, sans-serif; font-size:28px;color:#000; font-weight:normal;margin-bottom:10px;}
h3{color:#006310;font-size:24px;font-weight:normal;}
.red{color:#ff0000;}
h4{color:#9fdb00;font-size:20px;font-weight:normal;padding-top:20px;}
h1,h2,h3,h4,p,ul,ol{margin-bottom:15px;}
ul{list-style:url(../images/template/bullet.png);padding-left:20px;}
ol{padding-left:20px; list-style:decimal;}
li{margin-bottom:10px;}
.req,.date{color:#006310;font-weight:bold;}
a{color:#006310; text-decoration:underline;}
a:hover{color:#006310; text-decoration:none;}
strong,b{font-weight:bold;}
em,i{font-style:italic;}
.clearAll{clear:both;}
.wrapAds{width:1350px; margin:0px auto;padding-top:20px;padding-bottom:20px;position:relative;}
.wrapperAll{width:1000px;margin:0px auto;}
.adsLeft{width:160px; position:absolute;left:0px;}
.adsRight{width:160px; position:absolute;right:0px;}
.adsLeft img,.adsRight img{margin-bottom:10px;}
.headerTop{ background:url(../images/template/head.png) no-repeat;height:132px; position:relative;margin-bottom:20px;}
.logo{width:100px; height:100px; top:20px; left:20px; position:absolute; text-indent:-9999px;}
.logo a{display:block;height:100px;width:100px;}
.searchBox{background:#ffffff;height:20px; border-radius:3px; background:#eaeaea; position:absolute;right:40px; bottom:20px;width:200px;padding:2px 5px 2px 10px;}
input.txt_search{font-family:Arial, Helvetica, sans-serif; color:#666666; font-size:12px; border:none;width:170px;height:20px;padding:0px; background:#eaeaea}
input.btn_search{background:url(../images/template/search.gif) no-repeat center center #eaeaea;width:20px;height:20px;border:none; text-indent:-999px; cursor:pointer;}
.footerBot{color:#ffffff; font-size:12px;padding-top:5px;}
.mainMenu{background:url(../images/template/bg-menu.png) no-repeat top; font-family:'Open Sans';font-size:13px; text-transform:uppercase;height:43px;padding:10px 10px 0px 10px; position:relative;}
.mainMenu ul,.mainMenu li{padding:0px;margin:0px; list-style:none;}
.mainMenu li{float:left;}
.mainMenu li a{display:block; color:#fff; text-decoration:none;padding-left:18px;padding-right:18px;height:48px;line-height:38px;;}
.mainMenu li a:hover,.mainMenu li.selected a{background:url(../images/template/bg-menu2.gif) repeat-x top; color:#000000;border-top-left-radius: 5px;
border-top-right-radius: 5px;line-height:48px;}
.mainMenu li ul{left:-9999px;height:50px; position:absolute;padding-left:30px;width:970px; background:url(../images/template/bg-pg.gif) 0px -5px repeat-x;}
.mainMenu li:hover ul,.mainMenu li.selected ul{left:0px;}
.mainMenu li:hover ul{z-index:10;}
.mainMenu li ul li a,.mainMenu li.selected ul li a{text-transform:none; color:#000; background:url(../images/template/bullet2.png) no-repeat left center;height:25px; line-height:25px;padding-left:10px;padding-right:0px;margin-right:20px;}
.mainMenu li ul li a:hover,.mainMenu li.selected ul li a:hover,.mainMenu li ul li.selected a{text-transform:none; color:#00a335; background:url(../images/template/bullet2.png) no-repeat left center;height:25px; line-height:25px;padding-left:10px;padding-right:0px;margin-right:20px;}


#member0{ display:none;}
.contentBox{min-height: 600px;height: auto !important; height: 600px;background:url(../images/template/bg-pg.gif) repeat-x top #fff;padding:60px 40px 40px 40px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;}
.leftPanel{width:250px; float:left;}
.rightPanel{width:648px; float:right;}
.theme-default{border-radius:10px;height:432px;margin-bottom:20px; position:relative;}
.newsBox h2{background:url(../images/template/bg-head.png); height:48px;line-height:48px; padding-left:30px; color:#ffffff; font-family:'Open Sans'; font-weight:normal; text-transform:uppercase; font-size:18px;margin-bottom:5px;}
.newsBox h2 a{color:#fff; text-decoration:none;}
.contNews{border:1px solid #ccc; border-radius:10px;padding:15px;margin-bottom:20px;background:#fff;position:relative;}
.calMore{position:absolute;bottom:10px;left:10px;font-size:12px; text-transform:uppercase;}
.contNews a{color:#666; text-decoration:none;}
.contNews a:hover{color:#666; text-decoration:underline;}

/* .heiPad{height:349px;} */
.loginBox{background:url(../images/template/bg-login.png) no-repeat;padding:10px 30px 0px 30px;color:#fff;height:225px;}
.loginBox h2{color:#ffffff; font-family:'Open Sans'; font-weight:normal; text-transform:uppercase;font-size:18px;margin-bottom:13px; }
.loginBox a{color:#fff;font-size:14px;}
input.txt_login{border-radius:3px;border:none; font-family:Arial, Helvetica, sans-serif; color:#666;font-size:14px;height:20px;padding:3px;width:180px;margin-bottom:7px;}
input.btn_login{background:url(../images/template/bg-menu2.gif) repeat-x top;  color:#000; font-size:14px; text-transform:uppercase;border:none;height:35px;line-height:35px;font-weight:bold;width:80px; text-align:center; float:right;border-top-left-radius: 5px;border-top-right-radius: 5px; cursor:pointer;}
a.join{text-indent:-999px;overflow:hidden;z-index:100; position:absolute;bottom:10px; right:10px; background:url(../images/template/join.png) no-repeat;width:106px; height:108px; display:block;}

.bread{border-bottom:1px solid #ccc;padding-bottom:3px;font-size:12px;margin-bottom:10px;}
.bread a,.shop-main .header a{color:#666; }
.member0{display:none;}
.right{float:right;text-align:right;}

.bookingList{clear:both;height:70px;}
.bookingDate{font-size:30px;font-weight:bold;color:#fff;text-align:center;float:left;width:50px;height:40px;line-height:40px;background:#9ed900;margin-right:10px;}
.bookingDate div{background:#000;font-size:14px;line-height:20px;height:20px;text-transform:uppercase;}
.bookingBtn{display:block;float:right;text-transform:uppercase;color:#fff;text-align:center;width:80px;height:25px;line-height:25px;text-decoration:none;border-radius:3px;background:url(../images/template/bg-btn.gif) right bottom no-repeat;font-size:12px;}
.bookingBtn a{color:#fff; display:block;width:80px;height:25px;text-decoration:none;}

.Illawarra .bookingDate,.Illawarra.square,.Illawarra.bigSquare{background:#ff3737}

.Non .bookingDate,.Non.square,.Non.bigSquare{background:#7030A0}

.Other .bookingDate, .Other.square,.Other.bigSquare{background:#ffc600}
.Committee .bookingDate,.Committee.square,.Committee.bigSquare{background:#00c2d9}
.Committee .bookingBtn,.bookingBtn.No{display:none}
.Classic .bookingDate,.Classic.square,.Classic.bigSquare{background:#006310}
.square{width:10px;height:10px;margin-right:5px;background:#9ed900;vertical-align:middle;float:left;}
.bigSquare{width:50px;height:50px;margin-right:20px;background:#9ed900;vertical-align:middle;float:left;}

.left{float:left;margin-right:20px;}

.calLeft{width:450px; float:left;}
.calRight{width:450px;float:right;}
.calLeft h3,.calRight h3{background:#000;font-family:'Open Sans';font-weight:normal;color:#fff;padding:5px;font-size:18px;}
.bullet{padding-left:15px;background:url(../images/template/bullet.png) no-repeat 0px 5px;margin-bottom:10px;}
.clOther{display:none;}

input.cat_textbox,select.cat_dropdown,textarea.cat_listbox,input.cat_textbox_small,select.cat_dropdown_small,select.cat_dropdown_smaller{font-family:arial;width:300px;border:1px solid #ccc;font-size:12px;color:#666;padding:3px 5px 3px 5px;background:#fff;}
input.cat_textbox_small,select.cat_dropdown_small{width:200px;}
select.cat_dropdown_smaller{width:100px;}
input.cat_button{text-transform:uppercase;color:#fff;cursor:pointer;height:30px;line-height:30px;border-radius:3px;background:url(../images/template/bg-btn.gif) left top no-repeat;font-size:12px;padding:0px 40px 0px 40px;border:none;}
.form label, .webform label,.webform,.form {font-size: 12px;}
table.webform td {line-height: 1;padding: 6px;}
.menuClass ul,.menuClass li{list-style:none;padding:0px;margin:0px;}
.menuClass {height:48px;}
.menuClass li{background:url(../images/template/bg-btn.gif) no-repeat left top;text-align:center;border-radius:10px;float:left; height:35px;line-height:35px;width:174px; color:#ffffff; font-family:'Open Sans'; font-weight:normal; text-transform:uppercase; font-size:18px;margin-right:10px;}
.menuClass li a{color:#fff; text-decoration:none;display:block;width:174px;height:35px;}

input.txt_car{font-family:arial;width:205px;margin-top:10px;border:1px solid #ccc;font-size:12px;color:#666;padding:3px 5px 3px 5px;margin-bottom:10px;border-radius:3px;}
input.btn_car{text-transform:uppercase;color:#fff;height:27px;line-height:27px;border-radius:3px;background:url(../images/template/bg-btn.gif) bottom right no-repeat;font-size:12px;padding:0px 20px 0px 20px;border:none;}
.carList{padding:15px;border-bottom:1px solid #ccc;font-size:12px;line-height:1.2;}
.carList h2 a{text-decoration:none;color:#000;font-size:20px;}
.imgLeft{float:left;margin-right:20px;}
.carListDet{float:left;}
.carList .carListDet{width:300px;}
.carListDet td{padding:2px;}
.carListDet .tdbullet{background:url(../images/template/bullet.png) no-repeat 0px 5px;padding-left:15px;}
.carListContact{float:right;width:300px;text-align:right;}
.carPrice{font-weight:bold;color:#000;font-size:20px;}
.btnMore a{display:block;float:right;text-decoration:none;text-transform:uppercase;color:#fff;height:30px;line-height:30px;border-radius:5px;background:url(../images/template/bg-btn.gif) left top no-repeat;font-size:12px;width:170px;text-align:center;}
.btnMore{height:30px;}
.carLeft{width:600px;float:left;margin-right:20px;}
.carRight{float:right;width:300px;text-align:right;}
.partLeft{width:480px;float:left;}
.partRight{float:right;width:420px;text-align:right;}
.small{font-size:12px;margin-top:5px;margin-bottom:10px;text-align:left;}
.carThumb{float:left;margin-right:12px;margin-bottom:12px;}
#imgMain{position:relative;width:600px;height:400px;}
#imgMain #img2,#imgMain #img3,#imgMain #img4,#imgMain #img5,#imgMain #img6,#imgMain #img7,#imgMain #img8{position:absolute;display:none;}
#imgMain #img1{position:absolute;display:block;}
#print{background:none;}
#print .wrapperAll{float:none;margin:0px auto;}
.footPrint{padding-top:10px;font-size:12px;}
.footPrint a{color:#666;}
.headPrint{text-align:right;padding-top:10px;padding-bottom:30px;}
.headPrint strong{font-size:18px;font-weight:normal;}
.carDesc{float:left;width:320px;}
.partThumb{margin-right:5px;margin-bottom:5px;float:left;}
.partRight .small{margin-top:50px;}
.partLeft #imgMain{position:relative;width:480px;height:320px;}
.catGallery{float:left;width:210px;height:140px;position:relative;margin-right:20px;margin-bottom:20px;}
.catGallery a{text-decoration:none;display:block;color:#fff;font-weight:bold;height:140px;width:210px;}
.catGallery a:hover{color:#aaff00;}
.catGallery .overlay{position:absolute;z-index:1;bottom:0;left:0;height:140px;width:210px;background:url(../images/template/overlay.png) repeat;}
.catGallery a:hover .overlay{background:none;}

.catGallery .text{width:194px;padding:8px;bottom:0px;left:0px;z-index:2;font-size:13px;position:absolute;}
.catGallery a:hover .text{height:auto;background:url(../images/template/overlay.png) repeat;}
table.photogalleryTable td {padding: 3px;}

table.photogalleryTable td.photogalleryNavigation,.shopNav{font-size:12px;border-bottom:1px solid #ccc;padding:20px 10px 5px 10px;text-transform:lowercase;}
.photogalleryNavigation a,.shopNav a{color:#666; text-decoration:none;}
.photogalleryNavigation a:hover,.shopnav a:hover{color:#666; text-decoration:underline;}
.photogalleryTable{margin-bottom:20px;}
a.btnBack{display:block;float:right;text-decoration:none;text-transform:uppercase;color:#fff;height:25px;line-height:25px;border-radius:5px;background:url(../images/template/bg-btn.gif) left top no-repeat;font-size:12px;width:100px;text-align:center;margin-top:-50px;}


.last{margin-right:0px !important;}


.supDiv{width:430px;height:100px;border-bottom:1px solid #ccc;margin-bottom:20px;margin-right:20px;padding-bottom:10px;}
.supDiv .image{width:150px;float:left;margin-right:10px;overflow:hidden;height:100px;}
.supDiv h2{font-size:24px;}


.catDiv{width:270px;height:270px;padding:10px;box-shadow: 0px 0px 10px #888888;margin-bottom:20px;background:#fff}
.catDiv .image{width:270px;height:240px;overflow:hidden;margin-bottom:5px;}
.catDiv h2 a,.prodDiv h2 a{color:#000;text-decoration:none;}
.catDiv h2{font-size:20px;margin:0px;}
.shop-main .header,.shop-cart .breadcrumbs{font-size:12px;border-bottom:1px solid #ccc;}
.shop-main {margin-top: 0px;}
.prodDiv{border-bottom:1px solid #ccc;padding-bottom:10px;margin-bottom:20px;}
.prodDiv .image{width:300px;height:200px;overflow:hidden;float:left;}
.prodDiv .image img{height:200px;margin:0px auto;}
.prodDet{float:right;width:600px;}
.prodPrice{font-size:20px;color:#000;font-weight:bold;text-align:right;margin-bottom:10px;}
.prodAtt .catProductAttributeGroup,.prodQty{float:left;margin-right:10px;width:50px;font-size:12px;}
.prodAtt .catProductAttributeGroup select,.prodQty input{width:50px;border:1px solid #ccc;font-family:arial;font-size:12px;}
input.productSubmitInput{cursor:pointer;margin-left:10px;text-transform:uppercase;float:right;color:#fff;height:30px;line-height:30px;border-radius:3px;background:url(../images/template/bg-btn.gif) left top no-repeat;font-size:12px;text-align:center;width:120px;border:none;}
.prodBtn a{margin-left:10px;display:block;text-decoration:none;float:right;text-transform:uppercase;color:#fff;height:30px;line-height:30px;border-radius:3px;background:url(../images/template/bg-btn.gif) left top no-repeat;font-size:12px;text-align:center;width:120px;}
.prodLDiv .image{float:left;width:380px;overflow:hidden;}
.prodLDiv .prodDet{width:500px;}
.prodLDiv .prodBtn{margin-top:50px;width:100%;}
.prodLDiv .prodPrice{float:right;}
.prodLDiv .prodAtt .catProductAttributeGroup,.prodLDiv .prodQty{width:80px;}
.prodLDiv .prodAtt .catProductAttributeGroup select,.prodLDiv .prodQty input{width:80px;}
#shop .bread{display:none;}
a#catshopclear,a#catshopquote,a#catshopbuy {margin:0px;margin-left:10px;float:right;font-weight:normal;font-family:arial;display:block;text-decoration:none;text-transform:uppercase;color:#fff;height:30px;line-height:30px;border-radius:3px;background:url(../images/template/bg-btn.gif) left top no-repeat;font-size:12px;text-align:center;width:120px;}

table.cart a {color: #1e5a34;}
.tbHon td{padding:5px; border-top:1px solid #9fdb00;}
.tbHon2 td{padding:5px;}
.tbHon,.tbHon2{margin:0px auto;}
.honourDiv{background:url(../images/template/bg-honour.gif) repeat-x bottom #fff;font-size:13px;padding:10px;margin:0px auto;}
.honourDiv2{background:url(../images/template/bg-honour2.jpg) no-repeat top #b3aaa0;padding:100px 30px 50px 30px;}
.honourDiv2 h1{text-align:center;margin-bottom:70px;}
.tbHon,.tbHon2{width:100%;}
.tbHon th{padding:5px;font-family: 'Open Sans'; font-weight:normal;color:#006310;font-size:16px; text-align:left;}

.mag{float:left;width:150px;height:212px;position:relative;margin-right:3px;margin-bottom:5px;}
.mag a{text-decoration:none;display:block;color:#fff;font-weight:bold;height:212px;width:150px;}
.mag a:hover{color:#aaff00;}
.mag .overlay{position:absolute;z-index:1;bottom:0;left:0;height:212px;width:150px;background:url(../images/template/overlay.png) repeat;}
.mag a:hover .overlay{background:none;}
.blank a:hover .overlay{background:url(../images/template/overlay.png) repeat;}


.mag .text{width:134px;padding:8px;bottom:0px;left:0px;z-index:2;font-size:13px;position:absolute;color:#fff;}
.mag a:hover .text{height:auto;background:url(../images/template/overlay.png) repeat;}
.blank a:hover .text{background:none;}

.regCat{width:430px;height:190px;border-bottom:1px solid #ccc;margin-bottom:20px;margin-right:20px;}
.regCat .image{width:150px;float:left;margin-right:10px;padding-bottom:30px;}

.regBtn a{display:block;text-decoration:none;text-transform:uppercase;color:#fff;height:30px;line-height:30px;border-radius:3px;background:url(../images/template/bg-btn.gif) left top no-repeat;font-size:12px;text-align:center;width:150px;margin-top:10px;}
.regCat h2 a{color:#000; text-decoration:none;}
.regCat h2{font-size:24px;}
.secImg{border-radius:10px;float:left;margin-right:20px;}
.mainReg{border-radius:10px;width:648px;height:432px;margin-bottom:10px;}
.mainReg img{border-radius:10px;}

.secBox h2{font-family:'Open Sans';font-size:20px;text-transform:uppercase;color:#fff;padding-top:10px;padding-bottom:10px;border-radius:10px;background:url(../images/template/bg-btn.gif) left top no-repeat;text-align:center;width:250px;line-height:1;}
.secCont{border-radius:10px;width:250px;height:290px;overflow:hidden;margin-top:10px;}
a.secBtn{display:block;cursor:pointer;text-decoration:none;text-transform:uppercase;margin-bottom:20px;color:#fff;height:40px;line-height:40px;border-radius:10px;background:url(../images/template/bg-btn.gif) left top no-repeat;font-size:13px;text-align:center;width:250px;margin-top:10px;}
a.backBtn{margin-top:20px;display:block;text-decoration:none;text-transform:uppercase;color:#fff;height:30px;line-height:30px;border-radius:10px;background:url(../images/template/bg-btn.gif) left top no-repeat;font-size:13px;text-align:center;width:100px;float:right;cursor:pointer;}

.newsBox .catGallery{width:250px;height:166px;margin-right:10px;margin-bottom:10px;}
.newsBox .catGallery a,.newsBox .catGallery img{height:166px;width:250px;}
.newsBox .catGallery .overlay{height:166px;width:250px;}
 .newsBox .catGallery .text{width:244px;padding:3px;}


table.forum {background: none;border-collapse:collapse;border-spacing:0;border: none;margin: 0;	width: 100%;}

table.forum td{font-size: 13px;padding: 9px;vertical-align: top;border-bottom:1px solid #ccc;}
table.forum td.topics {	border-left: none;	border-right: none;}

table.forum td.posts {	border-right: none;	}
table.forum td.lastpost {	border-left: none;}
table.topic-list{border:1px solid #ccc;}
table.topic-list td{padding:9px;}

.memCars .noLine a{text-decoration:none;color:#000;float:left;width:300px;}
.memCars{height:30px;background:url(../images/template/bullet.png) 0px 5px no-repeat;padding-left:20px;}
.tbSignUp td{vertical-align:top;font-size:12px;}
.tbSignUp input.cat_textbox,.tbSignUp select.cat_dropdown,.tbSignUp textarea.cat_listbox{width:200px;}
.tbSignUp table.webform td {line-height: 1;padding: 2px;vertical-align:middle;}
.datetwo,.datetwo0{display:none;}
.small{font-size:13px;}

.tbGeneral td{padding:5px;border-bottom:1px solid #ccc;vertical-align:top;font-size:14px;}
.tbGeneral h3{padding:0px;margin:0px;padding-top:10px;}
.tbCenter td{text-align:center;vertical-align:middle;}
.tbGeneral,.divTable{margin-bottom:20px;}
.divCol{padding-top:5px;padding-bottom:5px;float:left;display:table-cell;font-size:14px;}
.divRow{border-bottom:1px solid #006310;clear:both;}
.col2{width:50%;}
.col3{width:33%;}
.col4{width:25%;}
.divCenter{text-align:center;vertical-align:middle;}

.tbmemCar{border-bottom:1px solid #ccc;width:100%;}
.tbmemCar .td{width:9%;padding-right:1%;float:left;padding-top:5px;padding-bottom:5px;vertical-align:top;font-size:13px;}
.tbmemCar .td20{width:19%;}
.help{font-size:14px;}
.help h4{font-size:16px;font-weight:bold;padding:0px;margin:0px;margin-bottom:10px;}
.help p{margin-bottom:10px;}
.help hr{border:0px;padding:0px;line-height:1;border-bottom:1px dashed #ccc;}
.boxBorder{border:1px solid #ccc;padding:15px;margin-bottom:20px;border-radius:10px;background:#fff;}
.contactL{float:left;width:55%;}
.contactR{float:right;width:40%;}
.helpDiv{width:380px;padding:10px;font-size:12px;background:#fff;  -moz-box-shadow:    3px 3px 5px 0px #ccc;  -webkit-box-shadow: 3px 3px 5px 0px #ccc;  box-shadow:         3px 3px 5px 0px #ccc;border:1px solid #ccc; position:absolute;z-index:20;}
#preBooking{width:880px;font-size:12px;background:#fff;position:fixed;z-index:20;padding:20px;}
		#preBooking .rightPanel{width:600px;}
		#overlay{opacity:0.4;
filter:alpha(opacity=40);background:#000;position:fixed;width:100%;height:100%;top:0px;left:0px;z-index:10;}
#navsub_681134_685600 a,#navsub_681134_685603 a{display:none;}
.closeDate{display:none;}
 @media only screen and (max-width: 1024px) {
  .wrapAds{width:1000px;}

.adsLeft,.adsRight{display:none;}

}



.expiry1 {
float:right; margin-top:10px;
height:5px; width:20px; background:url(/Images/template/class-circles.jpg) no-repeat;
background-position:0px 0px;
}
.expiry2 { 
float:right; margin-top:10px;
height:5px; width:20px; background:url(/Images/template/class-circles.jpg) no-repeat;
background-position:0px -6px;
}
.expiry3 { 
float:right; margin-top:10px;
height:5px; width:20px; background:url(/Images/template/class-circles.jpg) no-repeat;
background-position:0px -12px;
}
.expiry4 { 
float:right; margin-top:10px;
height:5px; width:20px; background:url(/Images/template/class-circles.jpg) no-repeat;
background-position:0px -18px;
}
.expiry5 { 
float:right; margin-top:10px;
height:5px; width:20px; background:url(/Images/template/class-circles.jpg) no-repeat;
background-position:0px -24px;
}
.expiry6 { 
float:right; margin-top:10px;
height:5px; width:20px; background:url(/Images/template/class-circles.jpg) no-repeat;
background-position:0px -30px;
}
.expiry7 { 
float:right; margin-top:10px;
height:5px; width:20px; background:url(/Images/template/class-circles.jpg) no-repeat;
background-position:0px -36px;
}
.expiry8 { 
float:right; margin-top:10px;
height:5px; width:20px; background:url(/Images/template/class-circles.jpg) no-repeat;
background-position:0px -42px;
}
.expiry9 { 
float:right; margin-top:10px;
height:5px; width:20px; background:url(/Images/template/class-circles.jpg) no-repeat;
background-position:0px -48px;
}
.expiry10 { 
float:right; margin-top:10px;
height:5px; width:20px; background:url(/Images/template/class-circles.jpg) no-repeat;
background-position:0px -54px;
}
.expiry11 { 
height:5px; width:20px; background:url(/Images/template/class-circles.jpg) no-repeat;
background-position:0px -60px;
}
.expiry12 { 
float:right; margin-top:10px;
height:5px; width:20px; background:url(/Images/template/class-circles.jpg) no-repeat;
background-position:0px -66px;
}
